_: {
  virtualisation.oci-containers.containers = {
    "nyandroid" = {
      image = "registry.gitlab.com/xenua/nyandroid:latest";
      autoStart = true;
      volumes = [ "/var/lib/nyandroid:/nyandroid/code/data" ];
      environmentFiles = [ "/var/lib/secrets/nyandroid-token" ];
    };
  };
}
